@echo off
arh -uninstallAppSilent com.forcont.flexairclientloader > NUL 2>&1
arh -uninstallAppSilent flexairclientloader > NUL 2>&1
arh -uninstallAppSilent flexairclientloader.0A4AAC55ED82CAB32CEB90CC4C37429988FC20F9.1 > NUL 2>&1
arh -uninstallAppSilent flexairclientloader.588B146992A40A1FBA3F49577F7A2B6C3E09B516.1 > NUL 2>&1

echo INFO: start uninstalling Start Center.
if not exist "%ProgramFiles(x86)%\forcont\Start Center\Uninstall.exe" (
  echo WARN: Start Center is not installed, so there's nothing to be done.
  exit /B 0
)
"%ProgramFiles(x86)%\forcont\Start Center\Uninstall.exe" /S > NUL 2>&1
if not errorlevel 1 (
  echo INFO: Start Center has been successfully uninstalled.
  exit /B 0
) else (
  echo ERROR: failed to uninstall start center!
  exit /B 1
)


